<?php 

$wp_customize->add_section( 'shopall_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','shopall-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'shopall-pro' ),
	'panel'             => 'shopall_pro_front_page_panel',
) );


$wp_customize->add_setting( 'shopall_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'shopall_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'shopall_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'shopall-pro' ),
	'section'           => 'shopall_pro_home_layout',
	'choices'				=> array( 
		'first-design'     	=> esc_html__( 'Default Design', 'shopall-pro' ),
		'second-design'     => esc_html__( 'Classic Design', 'shopall-pro' ),
		'fourth-design'     => esc_html__( 'Blog Design', 'shopall-pro' ),
		'fifth-design'     => esc_html__( 'Business Design', 'shopall-pro' ),
		)
) );